Skip to main content
GET
Get acquisitions saved search results

Authorizations

X-API-Key
string
header
required

Path Parameters

searchId
integer
required

The ID of the saved search being requested.

Query Parameters

new_results_after
string<date-time>

Only return records added to the search on or after this moment, e.g. 2026-07-10T00:00:00Z. Must be within the last 60 days.

limit
integer
default:50

The number of results to return per page (minimum 1, maximum 5000, default 50).

Required range: 1 <= x <= 5000
page
number

The page number of results to return, base 0, default is 0.

Response

A page of acquisitions.

acquisition_id
string
required

The Specter ID for this acquisition.

Example:

"acq_fd583a1b99d5c85635a56283"

acquirer_company_id
string
required

The Specter company ID of the acquirer. Use with GET /companies/{companyId} to fetch the full company record.

Example:

"6576fa02f5c870dd55a4982a"

acquirer_name
string
required

The acquirer company's name.

Example:

"Uber"

acquiree_company_id
string
required

The Specter company ID of the acquiree. Use with GET /companies/{companyId} to fetch the full company record.

Example:

"5e3ba36800c8f4c9668e5b8f"

acquiree_name
string
required

The acquiree company's name.

Example:

"Delivery Hero"

acquirer_domain
string | null

The acquirer's primary domain.

Example:

"uber.com"

acquiree_domain
string | null

The acquiree's primary domain.

Example:

"deliveryhero.com"

acquisition_type
enum<string> | null

The type of deal. One of acquisition, merge, lbo, acquihire, or management_buyout. Null when Specter could not classify the deal.

Available options:
acquisition,
merge,
lbo,
acquihire,
management_buyout
Example:

"acquisition"

price_usd
integer | null

Deal value in USD, if disclosed.

Example:

14564220183

acquisition_date
string<date> | null

Date the acquisition was announced or closed (YYYY-MM-DD).

Example:

"2026-07-16"